@charset "UTF-8";
.navbar {
    min-height: 35px;
    max-height: 100%;
}

.dropdown-menu .divider {
    margin: 0px 0;
}

.dropdown-menu {
    padding: 0px 0;
	text-align:left;
}


/*------------------------------- NAVBAR COLOR ----------------------------------*/

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: transparent;
    border-color: #993333;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
    max-height: 100%;
}

.Knavbar {
    /*------------------------------- NAVBAR COLOR ----------------------------------*/
    /*    background: rgba(0, 0, 0, 0.8);*/
    background: #00002b;
}

.Knavbar .navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px;
}

.Knavbar .navbar-brand {
    color: #ecf0f1;
    height: 14px;
    padding-top: 5px;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 2px;
}

.Knavbar .navbar-text {
    color: #ffffff;
}

.Knavbar .navbar-nav > li > a {
    /*------------------------------- NAVBAR TEXT COLOR ----------------------------------*/
    color: #ecf0f1;
    text-decoration: none;
}

.Knavbar .navbar-nav > li > a:hover,
.Knavbar .navbar-nav > li > a:focus {
    /*------------------------------- NAVBAR TEXT + FRAME HOVER COLOR ----------------------------------*/
    color: #993333;
    background-color: #cccccc;
}

.Knavbar .navbar-nav > li > .dropdown-menu {
    /*------------------------------- NAVBAR DROPDOWN MENU COLOR ----------------------------------*/
    /*    background: rgba(0, 0, 0, 0.8);*/
    background: #515159;
    right: -20px !important;
}

.Knavbar .navbar-nav > li > .dropdown-menu > li > a {
    /*------------------------------- NAVBAR DROPDOWN TEXT COLOR ----------------------------------*/
    color: #ecf0f1;
}

.Knavbar .navbar-nav > li > .dropdown-menu > li > a:hover,
.Knavbar .navbar-nav > li > .dropdown-menu > li > a:focus {
    /*------------------------------- NAVBAR DROPDOWN TEXT + FRAME HOVER COLOR ----------------------------------*/
    color: #993333;
    background-color: #cccccc;
    /*    border-radius: 5px;*/
}

.Knavbar .navbar-nav > li > .dropdown-menu > li > .divider {
    background-color: #f8f8f8;
}

.Knavbar .navbar-nav .open .dropdown-menu > .active > a,
.Knavbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.Knavbar .navbar-nav .open .dro1pdown-menu > .active > a:focus {
    color: #000000;
    background-color: #9c9c9c;
}

.Knavbar .navbar-nav > .active > a,
.Knavbar .navbar-nav > .active > a:hover,
.Knavbar .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #6f6774;
}

.Knavbar .navbar-nav > .open > a,
.Knavbar .navbar-nav > .open > a:hover,
.Knavbar .navbar-nav > .open > a:focus {
    color: #000000;
    background-color: #9c9c9c;
}

.Knavbar .navbar-toggle {
    border-color: #f8f8f8;
}

.Knavbar .navbar-toggle:hover,
.Knavbar .navbar-toggle:focus {
    background-color: #993333;
}

.Knavbar .navbar-toggle .icon-bar {
    background-color: #ecf0f1;
}

.Knavbar .navbar-collapse,
.Knavbar .navbar-form {
    border-color: #ecf0f1;
}

.Knavbar .navbar-link {
    color: #ecf0f1;
}

.Knavbar .navbar-link:hover {
    color: #000000;
}

@media (max-width: 767px) {
    .Knavbar .navbar-nav .open .dropdown-menu > li > a {
        color: #ecf0f1;
    }
    .Knavbar .navbar-nav .open .dropdown-menu > li > a:hover,
    .Knavbar .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #993333;
    }
    .Knavbar .navbar-nav .open .dropdown-menu > .active > a,
    .Knavbar .navbar-nav .open .dropdown-menu > .active > a:hover,
    .Knavbar .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #000000;
        background-color: #f8f8f8;
    }
}

.dropdown-submenu {
    position: relative;
}


/*------------------------------- NAVBAR SUBMENU TEXT COLOR ----------------------------------*/

.dropdown-submenu > .dropdown-menu > li > a {
    color: #ecf0f1;
}


/*------------------------------- NAVBAR SUBMENU TEXT COLOR + HOVER FRAME COLOR----------------------------------*/

.dropdown-submenu > .dropdown-menu > li > a:hover {
    color: #993333;
    background-color: #cccccc;
    /*    border-radius: 5px;*/
}

.dropdown-submenu > .dropdown-menu > li > a:hover {
    color: #993333;
    background-color: #cccccc;
    /*    border-radius: 5px;*/
}


/*------------------------------- NAVBAR SUBMENU BG ----------------------------------*/

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -2px;
    margin-left: -1px;
    border-top-left-radius: 0;
    background: #515159;
}

.dropdown-submenu > a:before {
    display: block;
    float: right;
    width: 0;
    height: 0;
    content: "";
    margin-top: 6px;
    margin-right: -8px;
    border-width: 4px 0 4px 4px;
    border-style: solid;
    border-left-style: dashed;
    border-top-color: transparent;
    border-bottom-color: transparent;
}

.dropdown-submenu > a:before {
    display: block;
    float: right;
    width: 0;
    height: 0;
    content: "";
    margin-top: 6px;
    margin-right: -8px;
    border-width: 4px 0 4px 4px;
    border-style: solid;
    border-left-style: dashed;
    border-top-color: transparent;
    border-bottom-color: transparent;
}

@media (max-width: 767px) {
    .navbar-nav .dropdown-submenu > a:before {
        margin-top: 8px;
        border-color: inherit;
        border-style: solid;
        border-width: 4px 4px 0;
        border-left-color: transparent;
        border-right-color: transparent;
    }
    /*  .navbar-nav .dropdown-submenu > a {
    padding-left: 40px;
    color: red;
  }*/
    .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > a,
    .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > label {
        padding-left: 35px;
        background-color: #2b2b2b;
    }
    .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > a:hover,
    .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > label:hover {
        background-color: #cccccc;
    }
    /*.navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > .dropdown-menu > li > a,
  .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > .dropdown-menu > li > label {
    padding-left: 45px;
  }
  .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > a,
  .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > label {
    padding-left: 55px;
  }
  .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > a,
  .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > label {
    padding-left: 65px;
  }
  .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > a,
  .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > label {
    padding-left: 75px;
  }*/
}
